langcode: en
status: true
dependencies: {  }
name: 16_9_660x371
label: '16:9 (660x371)'
effects:
  ed58d233-f531-4717-99ec-d14ed269e95f:
    uuid: ed58d233-f531-4717-99ec-d14ed269e95f
    id: image_scale_and_crop
    weight: 1
    data:
      width: 660
      height: 371
      anchor: center-center
  fbb61425-108d-4e5c-972e-5d57ba38e3a8:
    uuid: fbb61425-108d-4e5c-972e-5d57ba38e3a8
    id: image_convert
    weight: 2
    data:
      extension: webp
